# _pspUtilityNetconfData Struct Reference

`#include <sdk/utility/psputility_netconf.h>`

## Data Fields

u32 | size
int | language
int | buttonSwap
int | unknown [4]
int | result
int | unknown2 [4]
int | action
u32 | unknown3

## Field Documentation

int _pspUtilityNetconfData::action

int _pspUtilityNetconfData::buttonSwap

int _pspUtilityNetconfData::language

int _pspUtilityNetconfData::result

u32 _pspUtilityNetconfData::size

int _pspUtilityNetconfData::unknown[4]

int _pspUtilityNetconfData::unknown2[4]

u32 _pspUtilityNetconfData::unknown3

The documentation for this struct was generated from the following file:

- sdk/utility/psputility_netconf.h